#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 netlink
version:              1.1.1.0
visibility:           public
id:                   netlink-1.1.1.0-BK7RuyFxejGFUphaOiYKqC
key:                  netlink-1.1.1.0-BK7RuyFxejGFUphaOiYKqC
license:              BSD-3-Clause
copyright:            Google Inc. 2010
maintainer:           Markus Ongyerth <ongy@ongy.net>
author:               David Anderson
stability:            Alpha
homepage:             https://github.com/Ongy/netlink-hs
synopsis:             Netlink communication for Haskell
description:          Library to comminicate with Linux kernel via Netlink
category:             System
abi:                  b7cddaae3f4d47fb87df6ceeadb0ac5a
exposed:              True
exposed-modules:
    System.Linux.Netlink System.Linux.Netlink.Constants
    System.Linux.Netlink.GeNetlink
    System.Linux.Netlink.GeNetlink.Constants
    System.Linux.Netlink.GeNetlink.Control
    System.Linux.Netlink.GeNetlink.NL80211
    System.Linux.Netlink.GeNetlink.NL80211.Constants
    System.Linux.Netlink.GeNetlink.NL80211.StaInfo
    System.Linux.Netlink.GeNetlink.NL80211.WifiEI
    System.Linux.Netlink.Helpers System.Linux.Netlink.Route
    System.Linux.Netlink.Route.LinkStat

hidden-modules:       System.Linux.Netlink.C
import-dirs:          /usr/lib/ghc-9.0.1/site-local/netlink-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/netlink-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/netlink-1.1.1.0
hs-libraries:         HSnetlink-1.1.1.0-BK7RuyFxejGFUphaOiYKqC
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cereal-0.5.8.2-61j1a5W2ABqDRz8HqQdVx7 containers-0.6.4.1
    monad-loops-0.4.3-CoSqVlGqFyAAyK5Lg2m9AJ
    pretty-hex-1.1-LkHXrLUYpUzFgbOI1BxOIm unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/haskell-netlink/html/netlink.haddock
haddock-html:         /usr/share/doc/haskell-netlink/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

